body, html  {background : #232323 url(images/fond2.jpg) bgproperties="fixed"; top repeat-x;margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;color:#FFF;font-size:11px}   
/************************************************************************************************************/
#conteneur  {margin: 0 ;width:965px}	
/************************************************************************************************************/
#contenu    {width:846px;background: url(images/pattern.jpg) bgproperties="fixed"; top repeat-x;color:#232323;padding:20px 04px 20px 24px;text-align:center} 
/************************************************************************************************************/	
#header     {width:730px;height:222px;background: url(images/header.png) no-repeat;padding:53px 0 0 235px} 	   
/************************************************************************************************************/
ul.menu             {list-style:none;width:184px;padding:0;margin:0;text-align:left}
ul.menu li a        {display: block;height: 14px;color: #000;text-decoration: none;font-size:12px;width:180px;padding:2px 0 2px 4px }
ul.menu li a:hover  {background:#bbbfc1;padding:2px 0 2px 4px }	
/************************************************************************************************************/
#menu                  {padding :0;margin : 0; list-style : none; line-height : 21px;text-align : center;font-weight :bold;font-size:12px;width:700px}
#menu ul               {padding : 0;margin : 0; list-style : none; line-height :35px;text-align : center}
#menu a                {display : block;height:35px;color: #d21515;text-decoration : none;line-height:34px;width: 118px;font-weight: bold;outline:none}
#menu li /* Elements des listes */ {float : left;}/* pour ie qui ne reconnait pas "transparent" *//*border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
html>body #menu li       {border-right: 1px solid transparent;list-style : none;}
#menu li ul              {position: absolute; width: 118px; left: -999em; text-align:left;}
#menu li ul li           {text-align:left;}
#menu li ul li a         {text-align:center;outline:none;font-weight:normal;background: url(images/menu_hover.png);height:27px;color:#FFF;line-height:27px;font-weight: bold}	 
#menu li a.titre         {background:transparent;height:35px;width:110px;padding : 0;margin : 0; list-style : none;}
#menu li a.titre:hover   {background:transparent;height:35px;width:110px}
#menu li ul li a:hover   {background: url(images/menu.png);height:27px;line-height:27px;}
#menu li ul ul           {margin : -22px 0 0 111px; border-left : 1px solid #fff}
html>body #menu li ul ul {border-left : 1px solid transparent;}
#menu a:hover            {background: url(images/menu_hover.png);height:27px}
#menu li:hover ul ul, #menu li.sfhover ul ul  {left: -999em;text-align:left;padding:1px 2px;font-weight:normal}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul{left: auto;min-height: 0}	 
.sepa                          {float:left;height:30px;width:4px ;padding:2px 0 0 0}  
/************************************************************************************************************/
.evenementimp     {width:849px;height:85px;padding:10px 0 0 10px;margin:0 auto;text-align:left}
.update_haut      {width:849px;height:35px;background: url(images/update_haut.png) no-repeat;padding:10px 0 0 10px;margin:0 auto;text-align:left}
.update_fond      {width:819px;background: url(images/update_fond.png);padding:0 20px;margin:0 auto;text-align:left}
.update_bas       {width:859px;height:38px;background: url(images/update_bas.png) no-repeat;margin:0 auto}
.update_fond span {
	font-size:16px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}  
.update_fond p    {
	font-size:10px;
	font-weight:normal;
	display:inline
}   
/************************************************************************************************************/ 
.bloc_dossier      {width:250px;float:left;margin:0 11px}
.cadre_dossier     {width:240px;background:#f0f0f0;padding:2px;float:left;text-align:left;border:1px solid #d1d1d1}	
.bloc_dossier span {font-size:13px;font-weight:bold ;text-decoration:underline}  	  
.suite             {background:#232323;padding:5px;text-align:right;width:236px;margin:0 0 0 0}   	 
.suite a:hover     {color:#FFF;}  
.titre             {background:#232323;padding:5px;font-size:13px;font-weight:bold ;color:#FFF;margin:0 0 10px 0}
.titre_centre      {background:#232323;padding:5px;text-align:center;font-size:13px;font-weight:bold ;color:#FFF;margin:0 0 10px 0}
/************************************************************************************************************/
.bloc_news      {width:820px;background:#f0f0f0;padding:5px;text-align:left;margin:10px auto;border:1px solid #d1d1d1}	
.bloc_petit	    {width:124px;background:#dddcdc;padding:5px;text-align:left;margin:10px auto;border:1px solid #d1d1d1}
.bloc_ordiretro	{width:260px;background:#dddcdc;padding:5px;text-align:left;margin:10px auto;border:1px solid #d1d1d1}	
.bloc_anniv	    {width:400px;transparent:#f0f0f0;padding:5px;text-align:left;margin:10px auto;border:0px solid #d1d1d1}
.bloc_news span {font-size:13px;font-weight:bold } 
.traducteur     {width:70px;height:10px;margin:0 auto;border:1px solid #d1d1d1}
/************************************************************************************************************/ 
img, p, h1, h2, h3, h4, h5, h6, Span, object, table, td, tr, form{
	border:0;
	margin:0;
	padding:0;
	color: #000;
} 	 
.ico_dos            {width:10px;height:18px;background: url(images/ico_dos.png) no-repeat;vertical-align: middle;padding:0 2px;float:left}
a                   {color:#ff6c00;text-decoration:none;outline:none;font-weight:bold}	 
a:hover             {
	color:#F90
}	   
table               {
	margin:0 auto;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
/************************************************************************************************************/
#connexion            {width:200px;height:115px;background:url(images/fond_con.png);float:right;margin:10px 40px 0 0;text-align:center;padding:8px 0 0 0 }	 
#connexion .champ     {margin:5px auto 5px auto;width:182px;height:29px;background: url(images/champ.png) no-repeat top;padding:0;color:#FFF}
#connexion .champ1    {background-color:transparent;border:0;color:#FFF;font-size:0.8em;width:175px;height:12px;padding:0;margin:7px auto 0 3px;font-weight:bold}

/************************************************************************************************************/
#pied            {width:1100px;height:98px;background:url(images/pied.png) no-repeat center;color:#FFF;padding:0 0 0 0;text-align:right;margin:0 auto}	  
#pied  a         {color:#FFF;text-decoration: none;outline:none;font-weight:normal;}
#pied  a:hover   {color:#76bf21}				
#copyright       {text-align:right;padding:50px 100px 0 0}	
/************************************************************************************************************/   
#homme-serpent   {width:138px;height:199px;background:url(images/homme-serpent.png) no-repeat right;float:right;margin:-100px 30px 0 0}  
#femme-scooter   {width:145px;height:243px;background:url(images/femme-scooter.png) no-repeat left;float:left;margin:-130px 0 0 30px} 
/************************************************************************************************************/  
#Bt             {float:left;width:120px;padding:38px 0 0 10px}
#rss            {width:35px;height:40px;background:url(images/rss.png) no-repeat;float:left;} 
#rss:hover      {width:35px;height:40px;background:url(images/rss_hover.png) no-repeat;float:left;} 
#facebook       {width:35px;height:40px;background:url(images/facebook.png) no-repeat;float:left;}  
#facebook:hover {width:35px;height:40px;background:url(images/facebook_hover.png) no-repeat;float:left;} 
#twitter        {width:35px;height:40px;background:url(images/twitter.png) no-repeat;float:left;} 
#twitter:hover  {width:35px;height:40px;background:url(images/twitter_hover.png) no-repeat;float:left;} 
.style99 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
}
.classe6464 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
.intro01 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.intro02 {
	font-size: 14px;
	color: #FFF;
}
.historique01 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-align:left;
}
.styleastuces01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
